
FreeNAS - Feature #29902

Rename Detach Volume 

03/14/2018 05:13 PM - Samantha Bonham

Status: Done Estimated time: 0.00 hour

Priority: Nice to have   

Assignee: Peter Southwell   

Category: GUI (new)   

Target version: Master - FreeNAS Nightlies   

Severity:  Needs Merging: No

Reason for Closing:  Needs Automation: No

Reason for Blocked:  Support Suite Ticket: n/a

Needs QA: Yes Hardware

Configuration:

 

Needs Doc: Yes   

Description

Can we rename the Detach Volume button as Detach/Delete Volume instead?

History

#1 - 03/14/2018 06:36 PM - Anonymous

- Assignee changed from Anonymous to Peter Southwell

#2 - 03/18/2018 08:59 PM - Peter Southwell

- Status changed from Not Started to In Progress

#3 - 03/18/2018 08:59 PM - Peter Southwell

- Status changed from In Progress to Done

- % Done changed from 0 to 100

https://github.com/freenas/webui/pull/507

#4 - 03/19/2018 08:23 AM - Dru Lavigne

- Target version changed from 11.2-BETA1 to Master - FreeNAS Nightlies

#5 - 03/19/2018 12:45 PM - Dru Lavigne

- Needs Merging changed from Yes to No
